Trying to Install photoshop and lightroom bundle... Install Error

New Here ,
Dec 05, 2020 Dec 05, 2020

Copy link to clipboard

Copied

Every time I go to download both apps, it says my system and/or software needs to meet requirements. I have checked for any software update, but I seem to be up to date. I am at loss of what I need to do to get this to download, please help. TIA!

TOPICS
Installation

Views

85

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 05, 2020 Dec 05, 2020

Copy link to clipboard

Copied

Please tell us more about your system.

 

Which operating system are you running?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Dec 05, 2020 Dec 05, 2020

Copy link to clipboard

Copied

MacBook Pro- OS X EL CAPITON, Version 10.11.6

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 05, 2020 Dec 05, 2020

Copy link to clipboard

Copied

That's an older Mac running a 5 year old operating system. Can you upgrade to Mojave?

https://support.apple.com/en-au/HT211683

 

Photoshop and Lightroom require at least macOS 10.14 Mojave.

https://helpx.adobe.com/au/photoshop/system-requirements.html

https://helpx.adobe.com/au/lightroom-classic/system-requirements.html

https://helpx.adobe.com/au/lightroom-cc/system-requirements.html

 

Beware of upgrading to Catalina or Big Sur. They will not run any older 32 bit apps and may render some of your existing apps unusable.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Dec 05, 2020 Dec 05, 2020

Copy link to clipboard

Copied

Hi there

I have the same problem across a range of adobe programmes. It downloads to between 5% & 10% before failing. I have a MacBook Pro (16-inch, 2019) running Catalina.

Thanks for any help!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Dec 06, 2020 Dec 06, 2020

Copy link to clipboard

Copied

You say you have the same problem, Tony - you mean that, "Every time I go to download both apps, it says my system and/or software needs to meet requirements." - is that after the 5% -10% of download? Then you get that exact message (not a different one)?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Dec 06, 2020 Dec 06, 2020

Copy link to clipboard

Copied

LATEST

Tony you do not have the same problem as the original poster of this conversation.

 

The OP is running a 7+ year old version of OS X, the Mac Operating System.

You are running the newest version of OS X (10.x.x) and only superseded by the Brand New MacOS 11.

 

So I suggest you start your own Conversation by going to the forum that best suits your problem and clicking the Post to Community button in the upper right hand corner.

 

2020-10-04 07_55_22-Lightroom Classic on Adobe Support Community.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines